
/* Page formatting */

body, html {
	width:100%;
	height:100%;
	margin:0px;
	background-color: #d4dce1;
	background-image: url(../images/content-strip.png);
	background-position: center;
	background-repeat: repeat-y;
}
body,td,th {
	font-family: Helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000;
}
a:link, a:visited {
	color: #028ad7;
	text-decoration: none;
}
a:hover, a:active {
	color: #35b6ff;
}
em { font-weight: bold; }


/* Layout elements */

#pagewrapper {
	min-height: 100%;
}


#headerbar {
	height: 113px;
	width: 100%;
	background-image: url(../images/header-background.png);
	text-align: center;
}


#menubar {
	height: 43px;
	width: 100%;
	background-image: url(../images/menu-background.png);
}
#menustrip {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-image: url(../images/menu-strip.jpg);
	overflow: hidden;
}
#menustrip div {
	position: relative;
	float: left;
	left: 50%;
}
#menubar a:link, #menubar a:visited {
	position: relative;
	float: left;
	right: 50%;
	display: block;
	height: 21px;
	padding: 11px;
	font-size: 20px;
	font-weight: bold;
	color: #77cdff;
}
#menubar a:hover {
	color: #c5f1ff;
}
#menubar a.current {
	color: #ffffff;
}



#pagearea {
	width: 826px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-top: 36px;
	overflow:auto;
	padding-bottom: 62px;
}
#content-narrow {
	width: 612px;
	position: relative;
	float: right;
}
#content-wide, #content-home, #content-block {
	width: 800px;
	position: relative;
	float: right;
}
#content-block {
	text-align: center;
}


/* Content styles */

h1 {
	font-size: 36px;
	color: #1a5dad;
	margin: 0px 0px 18px 0px;
	text-align: center;
}
h2 {
	font-size: 24px;
	line-height: 24px;
	margin: 32px 0px 4px 0px;
	color: #16529a;
	position: relative;
}
h3 {
	font-size: 20px;
	line-height: 24px;
	margin: 0px 0px 8px 0px;
	font-weight: normal;
}
h4 {
	font-size: 24px;
	margin: 20px 0px 20px 0px;
	text-align: center;
}
h5 {
	font-size: 16px;
	margin: 4px 0px 8px 0px;
}
p {
	margin: 4px 0px 14px 0px;
}


#content-home div {
	display: none;
/*	display: block;	*/
	text-align: center;
	padding-bottom: 24px;
}
#content-home div.contactbox {
	display: block;
	text-align: left;
	width: 220px;
	padding: 10px 0px 8px 16px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
	background-color: #cfdfea;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 2px 2px #bbb;
	box-shadow: 0px 2px 2px #bbb;
	font-size: 14px;
	line-height: 18px;
}

/* for 2-up contact boxes
#content-home div.contactbox {
	display: block;
	text-align: left;
	float: left;
	width: 270px;
	padding: 10px 0px 8px 16px;
	margin-right: 12px;
	background-color: #cfdfea;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 2px 2px #bbb;
	box-shadow: 0px 2px 2px #bbb;
	font-size: 14px;
	line-height: 18px;
}
*/

.contactbox h5 {
	font-size: 16px;
	padding-top: 8px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.contactbox p {
	margin-top: 0px;
}
#content-wide img {
	float: right;
	padding-left: 10px;
	padding-bottom: 12px;
}
#content-narrow img {
	position: absolute;
	left: -160px;
	top: 2px;
	-moz-box-shadow: 0px 2px 2px #bbb;
	box-shadow: 0px 2px 2px #bbb;
	}
#content-block img {
	margin: 16px 2px 0px 2px;
	-moz-box-shadow: 0px 2px 2px #bbb;
	box-shadow: 0px 2px 2px #bbb;
}
#content-block h2 {
	margin-top: 6px;
}

.noticebox {
	display: block;
	width: 752px;
	padding: 12px;
	margin-top: 42px;
	background-color: #cfdfea;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 2px 2px #bbb;
	box-shadow: 0px 2px 2px #bbb;
}


#footerbar {
	height: 38px;
	width: 100%;
	background-image: url(../images/footer-background.png);
	margin: -38px auto 0 auto;
	clear:both;
}
#footerstrip {
	width: 960px;
	height: 28px;
	padding-top: 10px;
	color: #77cdff;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-image: url(../images/footer-strip.jpg);
}